a{
    margin-left: 40px;  
  }
  
  
  h1{
      margin: auto; 
      margin-bottom: 15px;
      width: 21%;
  }
  
  
  img{
      border: solid;
      width: 400px;
      display: block;
      margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    margin-top: 30px;
  
  }
  
  p{
      text-align: center;
      margin: auto;
      width: 50%;
  }
  
  .p1{
      border: solid;
      background-color: azure;
      width: 342px;
      padding: 30px;
      margin-top: 30px;
      margin-bottom: 30px;
  
  }
   
  .p2{
      background-color: blue;
      width: 342px;
      -webkit-text-fill-color: white;
      padding: 30px;
      margin-top: 30px;
      margin-bottom: 30px;
  }
  
  .p4{
      background-color: pink;
      width: 342px;
      padding: 30px;
      -webkit-text-fill-color: white;
      font-family: fantasy;
      margin-top: 30px;
      margin-bottom: 30px;
  }
  
  .p3{
      background-color: darkblue;
      width: 342Px;
      -webkit-text-fill-color: white;
      padding: 30PX;
      margin-top: 30px;
      margin-bottom: 30px;
  }
  
  .rubrik{
      background-color: rgb(0, 0, 0);
      -webkit-text-fill-color: white;
      border: solid;
      border: black;
      width: 96%;
      text-align:left;
      padding-bottom: 15px;
      padding-top: 15px;
  
  }
  
  
  .img2{
      margin-top: 30px;
      border-width: 10px;
      border-color: gray;
      width: 380px;
  }
  